<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <style>
    @media print {
      body {
        font-family:  Helvetica !important;
        font-size: 15px;
        line-height: 24px;
      }

      table {
        border-spacing: 0px;
        width: 100%;
      }

      .devider {
        /* background-color: #000; */
        /* height: 15px; */
        width: 100%;
      }

      .topInfo {
        border-top: 1px solid #000;
        border-left: 1px solid #000;
        margin-top: 2px;
      }

      .topInfo th {
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 5px;
        vertical-align: top;
      }

      .topInfo td {
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 5px;
        vertical-align: top;
      }

      .itemTable {
        border-top: 1px solid #000;
        border-left: 1px solid #000;
        margin-top: 2px;
      }

      .itemTable th {
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 5px;
        vertical-align: top;
      }

      .itemTable tbody td {
        border-right: 1px solid #000;
        padding: 5px;
        vertical-align: top;
      }

      .itemTable tfoot td {
        border-right: 1px solid #000;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 5px;
        vertical-align: top;
      }

      .authorised {
        text-align: right;
        margin-top: 10px;
      }

      .note {
        font-size: 8px;
      }

      .totalSection {
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
      }
    }
  </style>
</head>

<body>
  <table class="header_table">
   
    <tbody>
      <!-- <div>
        <img src='http://education.isccm.org/images/Isccm-Logo-header.png?123' />
      </div> -->
      <tr>
        <td align="center" style="position: relative;">
            <img src='http://localhost:3000/33BH_01.png' style="position: absolute;left:0px;top:30px;max-width: 150px;"/>
            <h2 style="margin-top: 40px;"> Invoice</h2>
            <!-- <h2>Tax Invoice</h2> -->
        </td>
      </tr>
    </tbody>
  </table>
  <table width="100%" class="topInfo" style="margin-top:20px">
    <tbody>
      <tr>
        <td width="25%">
          Receipt No.
          {{data.invoiceNo}}
        </td>
        <td width="25%">
          Dated:
          {{data.invoiceDate}}
          <!-- 04-03-2021 -->
        </td>
        <!-- <td width="25%">
          Membership No:
          {{#if data.membershipno}}
          {{data.membershipno}}
          {{/if}}
        </td> -->
        <!-- <td width="25%">Student Registration No:<br /></td> -->
      </tr>
    </tbody>
  </table>
  <div class="devider"></div>
  <table width="100%" class="topInfo">
    <tbody>
      <tr>
        <td>
            <p>Name: {{data.user.name}}</p>
            <p>Email: {{data.user.email}}</p>
            <p>Mobile No. : {{data.user.mobile}}</p>
            <!-- <p></p> -->
        </td>
        <!-- <td>Email: {{data.user.email}}</td>
        <td>Mobile No. : {{data.user.mobile}}<br /></td> -->
        <td width="50%" rowspan="2">
            {{#if data.orderData.billingAddress}}
            <p>Billing Address: <br /> {{data.orderData.billingAddress}}</p>
            {{/if}}
            <p>    Delivery Address:<br />
              {{#if data.orderData.shippingAddress}}
                {{data.orderData.shippingAddress}}
                {{else}}
                {{data.orderData.billingAddress}}
                {{/if}}
              </p>
        </td>
      </tr>
    </tbody>
  </table>
  <div class="devider"></div>
  <table width="100%" class="itemTable">
    <thead>
      <tr>
        <th>Sr No.</th>
        <th>Description</th>
        <th>Qty.</th>
        <th>Unit Price.</th>
        <th>Total Amount</th>
      </tr>
    </thead>
    <tbody>
      {{#if data.itemOrderArray}}
      {{#each data.itemOrderArray}}
      <tr>
        <td>{{this.srNo}}</td>
        <td>
         {{this.Item.itemName}}<br />
         {{this.Item.description}}
        </td>
        <td align="center" width="10%">{{this.quantity}}</td>
        <td align="right" width="12%">AED {{this.Item.basicPrice}}</td>
        <td align="right" width="12%">AED {{this.amount}}</td>
      </tr>
      {{/each}}
      {{/if}}
    </tbody>
    <tbody>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td class="totalSection" align="left">Sub Total</td>
        <td class="totalSection" align="right">AED {{data.orderData.subTotal}}</td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td class="totalSection" align="left">Delivery Charge</td>
        <td class="totalSection" align="right">AED {{data.orderData.deliveryCharges}}</td>
      </tr>
    </tbody>
    <tfoot>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td>Total</td>
        <td align="right">AED {{data.orderData.total}}</td>
      </tr>
    </tfoot>
  </table>
  
  <!-- <div class="authorised">
    Indian Society of Critical Care Medicine<br /><br /><br /><br /><br />
    Authorised Signatory
  </div> -->
</body>

</html>